## lzd 0.1

=== debian/changelog ===
lzd (0.1-1) unstable; urgency=low

  * Initial release.

 -- Daniel Baumann <mail@daniel-baumann.ch>  Mon, 25 Mar 2013 19:09:51 +0100
