=== debian/control ===
Source: lzd
Section: utils
Priority: extra
Maintainer: Daniel Baumann <mail@daniel-baumann.ch>
Build-Depends: debhelper (>= 9)
Standards-Version: 3.9.4
Homepage: http://www.nongnu.org/lzip/lzip.html

Package: lzd
Architecture: any
Depends: ${misc:Depends}, ${shlibs:Depends}
Description: Educational, lossless data compressor based on the LZMA algorithm
 Lzip is a lossless data compressor based on the LZMA algorithm, with very safe
 integrity checking and a user interface similar to the one of gzip or bzip2.
 Lzip decompresses almost as fast as gzip and compresses better than bzip2,
 which makes it well suited for software distribution and data archiving.
 .
 Lzd is a very simplified decompressor for lzip files with an educational
 purpose. Studying its source is a good first step to understand how lzip works.

Package: lzd-dbg
Section: debug
Priority: extra
Architecture: any
Depends: ${misc:Depends}, lzd (= ${binary:Version})
Description: Educational, lossless data compressor based on the LZMA algorithm (debug)
 Lzip is a lossless data compressor based on the LZMA algorithm, with very safe
 integrity checking and a user interface similar to the one of gzip or bzip2.
 Lzip decompresses almost as fast as gzip and compresses better than bzip2,
 which makes it well suited for software distribution and data archiving.
 .
 Lzd is a very simplified decompressor for lzip files with an educational
 purpose. Studying its source is a good first step to understand how lzip works.
 .
 This package contains the debugging symbols.
