=== debian/rules ===
#!/usr/bin/make -f

%:
	dh ${@}

override_dh_auto_install:
	dh_auto_install -- DESTDIR=$(CURDIR)/debian/lzd

override_dh_strip:
	dh_strip --dbg-package=lzd-dbg

override_dh_builddeb:
	dh_builddeb -- -Zxz
