## lzd 0.5

=== debian/changelog ===
lzd (0.5-2) unstable; urgency=low

  * Updating to standards version 3.9.5.
  * Updating homepage field.
  * Updating year in copyright file.
  * Building with dh --parallel.

 -- Daniel Baumann <mail@daniel-baumann.ch>  Mon, 31 Mar 2014 21:10:06 +0200

lzd (0.5-1) experimental; urgency=low

  * Merging upstream version 0.5.

 -- Daniel Baumann <mail@daniel-baumann.ch>  Tue, 01 Oct 2013 20:46:38 +0200

lzd (0.4-1) experimental; urgency=low

  * Updating vcs fields.
  * Merging upstream version 0.4.

 -- Daniel Baumann <mail@daniel-baumann.ch>  Sat, 17 Aug 2013 17:21:04 +0200

lzd (0.3-1) experimental; urgency=low

  * Merging upstream version 0.3.
  * Rediffing build.patch.

 -- Daniel Baumann <mail@daniel-baumann.ch>  Mon, 29 Jul 2013 11:05:23 +0200

lzd (0.2-3) experimental; urgency=low

  * Adding vcs fields.
  * Wrapping control fields.

 -- Daniel Baumann <mail@daniel-baumann.ch>  Wed, 17 Jul 2013 13:28:34 +0200

lzd (0.2-2) experimental; urgency=low

  * Adding lzip alternatives handling.

 -- Daniel Baumann <mail@daniel-baumann.ch>  Tue, 04 Jun 2013 16:53:08 +0200

lzd (0.2-1) experimental; urgency=low

  * Merging upstream version 0.2.
  * Sorting overrides in rules.

 -- Daniel Baumann <mail@daniel-baumann.ch>  Thu, 16 May 2013 10:13:24 +0200
