=== debian/rules ===
#!/usr/bin/make -f

%:
	dh ${@} --parallel

override_dh_auto_install:
	dh_auto_install -- DESTDIR=$(CURDIR)/debian/lzd

	# alternative handling
	mv debian/lzd/usr/bin/lzd debian/lzd/usr/bin/lzip.educational-decompressor

	ln -s /usr/bin/lzip.educational-decompressor debian/lzd/usr/bin/lzd

override_dh_builddeb:
	dh_builddeb -- -Zxz

override_dh_strip:
	dh_strip --dbg-package=lzd-dbg
