## lzd 0.6

=== debian/changelog ===
lzd (0.6-2) unstable; urgency=low

  * Updating to standards version 3.9.6.
  * Harmonizing update-alternatives handling across all lzip-alternative
    providing packages.
  * Harmonizing update-alternatives priority across all lzip-alternative
    providing packages.

 -- Daniel Baumann <mail@daniel-baumann.ch>  Thu, 18 Sep 2014 00:14:40 +0200

lzd (0.6-1) unstable; urgency=low

  * Merging upstream version 0.6.
  * Updating year in copyright file.

 -- Daniel Baumann <mail@daniel-baumann.ch>  Mon, 15 Sep 2014 20:26:58 +0200
