## lzd 0.7

=== debian/changelog ===
lzd (0.7-1) unstable; urgency=low

  * Dropping pre-jessie breaks.
  * Merging upstream version 0.7.

 -- Daniel Baumann <mail@daniel-baumann.ch>  Sun, 19 Jul 2015 20:00:53 +0200
