=== debian/control ===
--- 
+++ 
@@ -13,7 +13,6 @@
 Depends:
  ${misc:Depends},
  ${shlibs:Depends},
-Breaks: lzip (<< 1.15~)
 Provides: lzip-alternative
 Description: Educational, lossless data compressor based on the LZMA algorithm
  Lzip is a lossless data compressor based on the LZMA algorithm, with very safe
