## lzd 0.8

=== debian/changelog ===
lzd (0.8-1) unstable; urgency=low

  * Uploading to sid.
  * Merging upstream version 0.8.
  * Updating vcs fields.
  * Removing manual settings for xz compression.
  * Updating years in copyright file.
  * Updating to standards version 3.9.8.

 -- Daniel Baumann <mail@daniel-baumann.ch>  Thu, 12 May 2016 16:54:13 +0200
