=== debian/control ===
--- 
+++ 
@@ -3,10 +3,10 @@
 Priority: extra
 Maintainer: Daniel Baumann <mail@daniel-baumann.ch>
 Build-Depends: debhelper (>= 9)
-Standards-Version: 3.9.6
+Standards-Version: 3.9.8
 Homepage: http://www.nongnu.org/lzip/lzd.html
-Vcs-Browser: http://daniel-baumann.ch/gitweb/?p=debian/packages/lzd.git
-Vcs-Git: git://daniel-baumann.ch/git/debian/packages/lzd.git
+Vcs-Browser: https://github.com/daniel-baumann/lzd
+Vcs-Git: https://github.com/daniel-baumann/lzd
 
 Package: lzd
 Architecture: any
