## lzd 0.9

=== debian/changelog ===
lzd (0.9-1) unstable; urgency=low

  * Uploading to sid.
  * Merging upstream version 0.9.
  * Wrap and sorting control file.
  * Switching to debhelper compat 10.
  * Adding watch file.
  * Building with hardening build options.
  * Adding gpg verification to watch file.
  * Updating vcs fields.
  * Refreshing build.patch.

 -- Daniel Baumann <mail@daniel-baumann.ch>  Thu, 16 Jun 2016 06:52:34 +0200
