=== debian/control ===
--- 
+++ 
@@ -2,18 +2,20 @@
 Section: utils
 Priority: extra
 Maintainer: Daniel Baumann <mail@daniel-baumann.ch>
-Build-Depends: debhelper (>= 9)
+Build-Depends:
+ debhelper (>= 9.20160402~),
 Standards-Version: 3.9.8
 Homepage: http://www.nongnu.org/lzip/lzd.html
-Vcs-Browser: https://github.com/daniel-baumann/lzd
-Vcs-Git: https://github.com/daniel-baumann/lzd
+Vcs-Browser: https://sources.progress-linux.org/users/daniel/debian/packages/lzd
+Vcs-Git: https://sources.progress-linux.org/users/daniel/debian/packages/lzd
 
 Package: lzd
 Architecture: any
 Depends:
  ${misc:Depends},
  ${shlibs:Depends},
-Provides: lzip-alternative
+Provides:
+ lzip-alternative,
 Description: Educational, lossless data compressor based on the LZMA algorithm
  Lzip is a lossless data compressor based on the LZMA algorithm, with very safe
  integrity checking and a user interface similar to the one of gzip or bzip2.
@@ -28,8 +30,8 @@
 Priority: extra
 Architecture: any
 Depends:
+ lzd (= ${binary:Version}),
  ${misc:Depends},
- lzd (= ${binary:Version}),
 Description: Educational, lossless data compressor based on the LZMA algorithm (debug)
  Lzip is a lossless data compressor based on the LZMA algorithm, with very safe
  integrity checking and a user interface similar to the one of gzip or bzip2.
