=== debian/rules ===
--- 
+++ 
@@ -1,4 +1,6 @@
 #!/usr/bin/make -f
+
+export DEB_BUILD_MAINT_OPTIONS = hardening=+all
 
 %:
 	dh ${@} --parallel
@@ -11,8 +13,5 @@
 
 	ln -s /usr/bin/lzip.lzd debian/lzd/usr/bin/lzd
 
-override_dh_builddeb:
-	dh_builddeb -- -Zxz
-
 override_dh_strip:
 	dh_strip --dbg-package=lzd-dbg
