=== debian/watch ===
version=4
opts=pgpmode=auto http://download.savannah.gnu.org/releases/lzip/lzd/lzd-(.+)\.tar\.lz
