## lzd 1.0

=== debian/changelog ===
lzd (1.0-5) unstable; urgency=medium

  * Uploading to sid.
  * Using https in watch file.
  * Updating to standards version 4.1.3.
  * Updating to debhelper compat 11.

 -- Daniel Baumann <daniel.baumann@progress-linux.org>  Sat, 17 Feb 2018 08:22:58 +0100

lzd (1.0-4) unstable; urgency=medium

  * Uploading to sid.
  * Removing explicit debug package in favour of automated debug packages.
  * Creating lzd manpage with help2man.

 -- Daniel Baumann <daniel.baumann@progress-linux.org>  Sun, 05 Nov 2017 08:23:26 +0100

lzd (1.0-3) unstable; urgency=medium

  * Uploading to sid.
  * Updating to standards version 4.1.1.
  * Deprecating priority extra as of policy 4.0.1.
  * Adding Rules-Requires-Root field.

 -- Daniel Baumann <daniel.baumann@progress-linux.org>  Sun, 05 Nov 2017 07:34:57 +0100

lzd (1.0-2) unstable; urgency=low

  * Uploading to sid.
  * Updating to standards version 4.0.0.
  * Using https for copyright format url.

 -- Daniel Baumann <daniel.baumann@progress-linux.org>  Sun, 18 Jun 2017 21:36:48 +0200

lzd (1.0-1) experimental; urgency=low

  * Uploading to experimental.
  * Merging upstream version 1.0.
  * Updating vcs fields.
  * Removing superfluous --parallel when invoking debhelper as it's the
    default with compat level 10, thanks to Gianfranco Costamagna
    <locutusofborg@debian.org>.
  * Refreshing build.patch.

 -- Daniel Baumann <daniel.baumann@progress-linux.org>  Sun, 07 May 2017 17:58:17 +0200

lzd (0.9-5) unstable; urgency=low

  * Uploading to sid.
  * Updating year in copyright information for 2017.
  * Moving debian specific patches to subdirectory within patches
    directory.
  * Using consistent email address for all downstream work.

 -- Daniel Baumann <daniel.baumann@progress-linux.org>  Thu, 26 Jan 2017 17:32:46 +0100

lzd (0.9-4) unstable; urgency=low

  * Uploading to sid.
  * Making maintainer scripts executable in source tree.
  * Updating upstream signing key.
  * Sorting alternatives handling in rules.

 -- Daniel Baumann <daniel.baumann@progress-linux.org>  Sat, 10 Dec 2016 10:40:35 +0100

lzd (0.9-3) unstable; urgency=low

  * Uploading to sid.
  * Updating debhelper build-depends for version 10.

 -- Daniel Baumann <daniel.baumann@progress-linux.org>  Sat, 15 Oct 2016 07:34:41 +0200

lzd (0.9-2) unstable; urgency=low

  * Uploading to sid.
  * Building without hardening build options for the time being.

 -- Daniel Baumann <daniel.baumann@progress-linux.org>  Sun, 03 Jul 2016 17:33:03 +0200
