=== debian/control ===
Source: lzd
Section: utils
Priority: optional
Maintainer: Daniel Baumann <daniel.baumann@progress-linux.org>
Build-Depends:
 debhelper (>= 11),
 help2man,
Rules-Requires-Root: no
Standards-Version: 4.1.3
Homepage: http://www.nongnu.org/lzip/lzd.html
Vcs-Browser: https://sources.progress-linux.org/users/daniel.baumann/debian/packages/lzd
Vcs-Git: https://sources.progress-linux.org/users/daniel.baumann/debian/packages/lzd

Package: lzd
Architecture: any
Depends:
 ${misc:Depends},
 ${shlibs:Depends},
Provides:
 lzip-alternative,
Description: Educational, lossless data compressor based on the LZMA algorithm
 Lzip is a lossless data compressor based on the LZMA algorithm, with very safe
 integrity checking and a user interface similar to the one of gzip or bzip2.
 Lzip decompresses almost as fast as gzip and compresses better than bzip2,
 which makes it well suited for software distribution and data archiving.
 .
 Lzd is a very simplified decompressor for lzip files with an educational
 purpose. Studying its source is a good first step to understand how lzip works.
