=== debian/rules ===
#!/usr/bin/make -f

%:
	dh ${@}

override_dh_auto_install:
	dh_auto_install -- DESTDIR=$(CURDIR)/debian/lzd

	# manpage
	mkdir -p debian/lzd/usr/share/man/man1
	help2man --name 'Educational decompressor for the lzip format.' debian/lzd/usr/bin/lzd > debian/lzd/usr/share/man/man1/lzd.1

	# alternative handling
	mv debian/lzd/usr/bin/lzd debian/lzd/usr/bin/lzip.lzd
	ln -s /usr/bin/lzip.lzd debian/lzd/usr/bin/lzd

	mv debian/lzd/usr/share/man/man1/lzd.1 debian/lzd/usr/share/man/man1/lzip.lzd.1
	ln -s /usr/share/man/man1/lzip.lzd.1.gz debian/lzd/usr/share/man/man1/lzd.1.gz
