## lzd 1.1

=== debian/changelog ===
lzd (1.1-6build1) focal; urgency=medium

  * No-change rebuild for libgcc-s1 package name change.

 -- Matthias Klose <doko@ubuntu.com>  Sun, 22 Mar 2020 16:48:40 +0100

lzd (1.1-6) sid; urgency=medium

  * Uploading to sid.
  * Updating years in copyright file for 2020.
  * Updating to standards version 4.5.0.

 -- Daniel Baumann <daniel.baumann@progress-linux.org>  Sat, 25 Jan 2020 19:30:12 +0100

lzd (1.1-5) sid; urgency=medium

  * Uploading to sid.
  * Updating to standards version 4.4.1.
  * Using codenames as upload targets in changelog.

 -- Daniel Baumann <daniel.baumann@progress-linux.org>  Mon, 18 Nov 2019 14:30:00 +0100

lzd (1.1-4) sid; urgency=medium

  * Uploading to sid.
  * Updating to standards version 4.4.0.

 -- Daniel Baumann <daniel.baumann@progress-linux.org>  Tue, 16 Jul 2019 18:23:39 +0200

lzd (1.1-3) sid; urgency=medium

  * Uploading to sid.
  * Improving watch file.

 -- Daniel Baumann <daniel.baumann@progress-linux.org>  Sun, 03 Feb 2019 20:13:48 +0100

lzd (1.1-2) sid; urgency=medium

  * Uploading to sid.
  * Using build-depends to specify debhelper compatibility.
  * Repeating Section for binary packages in control.

 -- Daniel Baumann <daniel.baumann@progress-linux.org>  Sun, 20 Jan 2019 19:37:34 +0100

lzd (1.1-1) sid; urgency=medium

  * Uploading to sid.
  * Merging upstream version 1.1.
  * Updating year for upstream in copyright for 2019.

 -- Daniel Baumann <daniel.baumann@progress-linux.org>  Sun, 13 Jan 2019 06:38:19 +0100

lzd (1.0-7) sid; urgency=medium

  * Uploading to sid.
  * Adding lzip-compressor and lzip-decompressor alternatives.
  * Updating to standards version 4.3.0.
  * Updating vcs fields.
  * Updating year in copyright for 2019.
  * Updating to debhelper 12.

 -- Daniel Baumann <daniel.baumann@progress-linux.org>  Thu, 27 Dec 2018 19:45:24 +0100

lzd (1.0-6) sid; urgency=medium

  * Uploading to sid.
  * Updating years in copyright file.
  * Updating to standards version 4.2.1.
  * Harmonizing changelog.
  * Harmonizing rules file.

 -- Daniel Baumann <daniel.baumann@progress-linux.org>  Sun, 26 Aug 2018 12:04:40 +0200

lzd (1.0-5) sid; urgency=medium

  * Uploading to sid.
  * Using https in watch file.
  * Updating to standards version 4.1.3.
  * Updating to debhelper compat 11.

 -- Daniel Baumann <daniel.baumann@progress-linux.org>  Sat, 17 Feb 2018 08:22:58 +0100

lzd (1.0-4) sid; urgency=medium

  * Uploading to sid.
  * Removing explicit debug package in favour of automated debug packages.
  * Creating lzd manpage with help2man.

 -- Daniel Baumann <daniel.baumann@progress-linux.org>  Sun, 05 Nov 2017 08:23:26 +0100

lzd (1.0-3) sid; urgency=medium

  * Uploading to sid.
  * Updating to standards version 4.1.1.
  * Deprecating priority extra as of policy 4.0.1.
  * Adding Rules-Requires-Root field.

 -- Daniel Baumann <daniel.baumann@progress-linux.org>  Sun, 05 Nov 2017 07:34:57 +0100

lzd (1.0-2) sid; urgency=low

  * Uploading to sid.
  * Updating to standards version 4.0.0.
  * Using https for copyright format url.

 -- Daniel Baumann <daniel.baumann@progress-linux.org>  Sun, 18 Jun 2017 21:36:48 +0200

lzd (0.9-5) sid; urgency=low

  * Uploading to sid.
  * Updating year in copyright information for 2017.
  * Moving debian specific patches to subdirectory within patches
    directory.
  * Using consistent email address for all downstream work.

 -- Daniel Baumann <daniel.baumann@progress-linux.org>  Thu, 26 Jan 2017 17:32:46 +0100

lzd (0.9-4) sid; urgency=low

  * Uploading to sid.
  * Making maintainer scripts executable in source tree.
  * Updating upstream signing key.
  * Sorting alternatives handling in rules.

 -- Daniel Baumann <daniel.baumann@progress-linux.org>  Sat, 10 Dec 2016 10:40:35 +0100

lzd (0.9-3) sid; urgency=low

  * Uploading to sid.
  * Updating debhelper build-depends for version 10.

 -- Daniel Baumann <daniel.baumann@progress-linux.org>  Sat, 15 Oct 2016 07:34:41 +0200

lzd (0.9-2) sid; urgency=low

  * Uploading to sid.
  * Building without hardening build options for the time being.

 -- Daniel Baumann <daniel.baumann@progress-linux.org>  Sun, 03 Jul 2016 17:33:03 +0200

lzd (0.9-1) sid; urgency=low

  * Uploading to sid.
  * Merging upstream version 0.9.
  * Wrap and sorting control file.
  * Switching to debhelper compat 10.
  * Adding watch file.
  * Building with hardening build options.
  * Adding gpg verification to watch file.
  * Updating vcs fields.
  * Refreshing build.patch.

 -- Daniel Baumann <daniel.baumann@progress-linux.org>  Thu, 16 Jun 2016 06:52:34 +0200

lzd (0.8-1) sid; urgency=low

  * Uploading to sid.
  * Merging upstream version 0.8.
  * Updating vcs fields.
  * Removing manual settings for xz compression.
  * Updating years in copyright file.
  * Updating to standards version 3.9.8.

 -- Daniel Baumann <daniel.baumann@progress-linux.org>  Thu, 12 May 2016 16:54:13 +0200

lzd (0.7-1) sid; urgency=low

  * Uploading to sid.
  * Dropping pre-jessie breaks.
  * Merging upstream version 0.7.

 -- Daniel Baumann <daniel.baumann@progress-linux.org>  Sun, 19 Jul 2015 20:00:53 +0200

lzd (0.6-2) sid; urgency=low

  * Uploading to sid.
  * Updating to standards version 3.9.6.
  * Harmonizing update-alternatives handling across all lzip-alternative
    providing packages.
  * Harmonizing update-alternatives priority across all lzip-alternative
    providing packages.

 -- Daniel Baumann <daniel.baumann@progress-linux.org>  Thu, 18 Sep 2014 00:14:40 +0200

lzd (0.6-1) sid; urgency=low

  * Uploading to sid.
  * Merging upstream version 0.6.
  * Updating year in copyright file.

 -- Daniel Baumann <daniel.baumann@progress-linux.org>  Mon, 15 Sep 2014 20:26:58 +0200

lzd (0.5-2) sid; urgency=low

  * Uploading to sid.
  * Updating to standards version 3.9.5.
  * Updating homepage field.
  * Updating year in copyright file.
  * Building with dh --parallel.

 -- Daniel Baumann <daniel.baumann@progress-linux.org>  Mon, 31 Mar 2014 21:10:06 +0200

lzd (0.1-1) sid; urgency=low


