=== debian/rules ===
--- 
+++ 
@@ -6,11 +6,11 @@
 override_dh_auto_install:
 	dh_auto_install -- DESTDIR=$(CURDIR)/debian/lzd
 
-	# manpage
+	# man
 	mkdir -p debian/lzd/usr/share/man/man1
 	help2man --name 'Educational decompressor for the lzip format.' debian/lzd/usr/bin/lzd > debian/lzd/usr/share/man/man1/lzd.1
 
-	# alternative handling
+	# update-alternatives
 	mv debian/lzd/usr/bin/lzd debian/lzd/usr/bin/lzip.lzd
 	ln -s /usr/bin/lzip.lzd debian/lzd/usr/bin/lzd
