## lzd 1.2

=== debian/changelog ===
lzd (1.2-3) sid; urgency=medium

  * Uploading to sid.
  * Removing lzd from lzip alternatives as it doesn't provide the '--test'
    parameter to verify compressed file integrity (which now is the base-
    line requirement for all lzip variants providing alternatives).

 -- Daniel Baumann <daniel.baumann@progress-linux.org>  Wed, 29 Dec 2021 03:34:31 +0100

lzd (1.2-2) sid; urgency=medium

  * Uploading to sid.
  * Updating watch file.
  * Updating to standards version 4.6.0.

 -- Daniel Baumann <daniel.baumann@progress-linux.org>  Sat, 09 Oct 2021 09:44:40 +0200

lzd (1.2-1) sid; urgency=medium

  * Uploading to sid.
  * Merging upstream version 1.2.
  * Refreshing build.patch.
  * Updating to standards version 4.5.1.
  * Updating years in copyright file for 2021.

 -- Daniel Baumann <daniel.baumann@progress-linux.org>  Mon, 25 Jan 2021 14:41:39 +0100

lzd (1.1-8) sid; urgency=medium

  * Uploading to sid.
  * Dropping using help2man.
  * Adding patch from Helmut Grohne <helmut@subdivi.de> to improve cross
    building by using the host compiler (Closes: #959521).

 -- Daniel Baumann <daniel.baumann@progress-linux.org>  Sun, 14 Jun 2020 11:22:25 +0200

lzd (1.1-7) sid; urgency=medium

  * Uploading to sid.
  * Using execute_after targets in rules to be explicit what we're doing.
  * Updating to debhelper version 13.

 -- Daniel Baumann <daniel.baumann@progress-linux.org>  Sun, 19 Apr 2020 13:51:30 +0200
