=== debian/control ===
--- 
+++ 
@@ -3,10 +3,9 @@
 Priority: optional
 Maintainer: Daniel Baumann <daniel.baumann@progress-linux.org>
 Build-Depends:
- debhelper-compat (= 12),
- help2man,
+ debhelper-compat (= 13),
 Rules-Requires-Root: no
-Standards-Version: 4.5.0
+Standards-Version: 4.6.0
 Homepage: http://www.nongnu.org/lzip/lzd.html
 Vcs-Browser: https://git.progress-linux.org/users/daniel.baumann/debian/packages/lzd
 Vcs-Git: https://git.progress-linux.org/users/daniel.baumann/debian/packages/lzd
@@ -17,10 +16,6 @@
 Depends:
  ${misc:Depends},
  ${shlibs:Depends},
-Provides:
- lzip-alternative,
- lzip-compressor,
- lzip-decompressor,
 Description: Educational, lossless data compressor based on the LZMA algorithm
  Lzip is a lossless data compressor based on the LZMA algorithm, with very safe
  integrity checking and a user interface similar to the one of gzip or bzip2.
