=== debian/rules ===
#!/usr/bin/make -f

-include /usr/share/dpkg/buildtools.mk

%:
	dh ${@}

override_dh_auto_configure:
	dh_auto_configure -- 'CXX=$(CXX)'

override_dh_auto_install:
	dh_auto_install -- DESTDIR=$(CURDIR)/debian/lzd
