## lzd 1.3

=== debian/changelog ===
lzd (1.3-2) sid; urgency=medium

  * Uploading to sid.
  * Updating to standards version 4.6.2.

 -- Daniel Baumann <daniel.baumann@progress-linux.org>  Mon, 30 Jan 2023 17:37:57 +0100

lzd (1.3-1) sid; urgency=medium

  * Uploading to sid.
  * Merging upstream version 1.3.
  * Updating http links to https in copyright.
  * Updating year in upstream copyright for 2022.

 -- Daniel Baumann <daniel.baumann@progress-linux.org>  Sat, 05 Nov 2022 19:38:20 +0100

lzd (1.2-7) sid; urgency=medium

  * Uploading to sid.
  * Correcting version mangling in watch file.

 -- Daniel Baumann <daniel.baumann@progress-linux.org>  Thu, 14 Jul 2022 19:39:00 +0200

lzd (1.2-6) sid; urgency=medium

  * Uploading to sid.
  * Updating to standards version 4.6.1.
  * Adding manpage for lzd, thanks to Sakirnth Nagarasa
    <sakirnth@gmail.com> (Closes: #1013327).

 -- Daniel Baumann <daniel.baumann@progress-linux.org>  Thu, 14 Jul 2022 14:42:47 +0200

lzd (1.2-5) sid; urgency=medium

  * Uploading to sid.
  * Correcting typo in watch file.

 -- Daniel Baumann <daniel.baumann@progress-linux.org>  Tue, 05 Apr 2022 04:01:21 +0200

lzd (1.2-4) sid; urgency=medium

  * Uploading to sid.
  * Updating packaging copyright for 2022.
  * Handling pre/rc versions in watch file.

 -- Daniel Baumann <daniel.baumann@progress-linux.org>  Fri, 11 Mar 2022 07:09:04 +0100
