## lzd 1.4

=== debian/changelog ===
lzd (1.4-2) sid; urgency=medium

  * Uploading to sid.
  * Updating years in copyright for 2024.
  * Updating to standards-version 4.7.0.

 -- Daniel Baumann <daniel.baumann@progress-linux.org>  Thu, 25 Jul 2024 06:37:01 +0200

lzd (1.4-1) sid; urgency=medium

  * Uploading to sid.
  * Merging upstream version 1.4.
  * Refreshing build.patch.
  * Disabling testsuite for now as the current upstream release misses
    some files for it to run at all.

 -- Daniel Baumann <daniel.baumann@progress-linux.org>  Tue, 23 Jan 2024 06:17:15 +0100
