=== debian/control ===
--- 
+++ 
@@ -5,7 +5,7 @@
 Build-Depends:
  debhelper-compat (= 13),
 Rules-Requires-Root: no
-Standards-Version: 4.6.2
+Standards-Version: 4.7.0
 Homepage: http://www.nongnu.org/lzip/lzd.html
 Vcs-Browser: https://git.progress-linux.org/users/daniel.baumann/debian/packages/lzd
 Vcs-Git: https://git.progress-linux.org/users/daniel.baumann/debian/packages/lzd
