## lzd 1.5

=== debian/changelog ===
lzd (1.5-4) sid; urgency=medium

  * Adding compression option to watch file.
  * Removing rules-requires-root, not needed anymore.
  * Building with hardening build-flags (Closes: #1119478).

 -- Daniel Baumann <daniel@debian.org>  Tue, 11 Nov 2025 21:14:23 +0100

lzd (1.5-3) sid; urgency=medium

  * Updating to standards version 4.7.1.
  * Updating to standards version 4.7.2.

 -- Daniel Baumann <daniel@debian.org>  Wed, 19 Mar 2025 20:47:32 +0100

lzd (1.5-2) sid; urgency=medium

  * Updating vcs fields.
  * Updating my email address.
  * Trimming debian changelog.
  * Updating years in copyright for 2025.

 -- Daniel Baumann <daniel@debian.org>  Thu, 20 Feb 2025 15:16:43 +0100

lzd (1.5-1) sid; urgency=medium

  * Merging upstream version 1.5.
  * Correcting public-domain identifier in copyright.

 -- Daniel Baumann <daniel@debian.org>  Tue, 14 Jan 2025 11:09:08 +0100
