=== debian/rules ===
#!/usr/bin/make -f

export DEB_BUILD_MAINT_OPTIONS = hardening=+all

include /usr/share/dpkg/buildtools.mk

%:
	dh ${@}

override_dh_auto_configure:
	dh_auto_configure -- 'CXX=$(CXX)'

override_dh_auto_install:
	dh_auto_install -- DESTDIR=$(CURDIR)/debian/lzd

override_dh_auto_test:
	# disabled: incomplete upstream testsuite
